#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/milligram.min.css

override_dh_auto_build:
	minify -v dist/milligram.css > debian/milligram.min.css
